/* help.css
   stylesheet for custody chain help website */

BODY, HTML {
  margin: 0;
  padding: 0;
}
BODY {
  /*background-color: #FFFBEB;
  background-image: url(images/x/bg_email_header.jpg);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;*/
}

#pageBody {
  margin: 0 120px 40px 300px;
  padding-top: 102px;
}

#pageHeader {
  position: absolute;
  top: 18px;
  color: #99563d;
}

#pageFooter {
  margin-top: 1pc;
  padding-top: 1pc;
  border-top: dotted 1px #D3B0EC;

}

#contentSidebar {
  position: absolute;
  top: 0;
  left: 19px;
  width: 240px;
  text-align: right;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-right: 20px;
  border-right: dotted 1px #D3B0EC;
}

/* content styles */

BODY, TD {
  text-rendering: optimizeLegibility;
  font: 14px/20px "Nobile",tahoma,arial,"sans serif";
  }

H1 {
  margin: 18px 0 3pc 0;
  font-weight: 600;
  font-size: 32px;
  line-height: 36px;
  color: #333;
  font-family: "Droid Serif",georgia;
}

H2, H3 {
  text-rendering: optimizeLegibility;
  font-family: "Droid Serif",georgia;
}


H2 {
  margin: 2pc 0 1.5pc 0;
  font-size: 19px;
  line-height: 22px;
  font-weight: normal;
}

H3 {
  margin: 1.5pc 0 1.5pc 0;
  font-size: 17px;
  font-weight: normal;
}

H4 {
  font-size: 15px;
}

H5 {
  margin: 1pc 0;
  font-size: 16px;
  line-height: 23px;
  font-weight: normal;
}

H6 {
  margin: 0 0 2pc 0;
  font-size: 12px;
  font-weight: bold;
}

A:link {
}

A IMG {
  border: none;
}

LI {
  margin-bottom: 1pc;
}
LI:last-child {
  margin-bottom: 0;
}

INPUT, TEXTAREA, SELECT, BUTTON {
  font-size: 13px;
  text-rendering: optimizeLegibility;
}

/* document styles */

.imageFrame {
  margin: 2pc 0;
  border: solid 1px #ddd;
  border-radius: 5px;
  padding: 10px;
}
.imageFrame.hasCaption {
  margin-bottom: 4px;
}

.imageFrame > IMG {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto !important;
  cursor: zoom-in;
}

/* sidebar */

#stickySidebar {
  margin-top: 10px;
  padding-top: 20px;
}
#stickySidebar :last-child {
  margin-bottom: 0 !important;
}

UL.tagList {
  margin: 10px 0 10px 0;
  padding: 0;
}
UL.tagList LI {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

UL.tagList LI.smallTag A {
  display: inline-block;
  margin: 4px 0 4px 0;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(/casi/custodychain/theme/images/bg_tab_outline_pch_24.png);
  padding-left: 13px;
  text-decoration: none;
  cursor: pointer;
}

/*.parentBreadcrumps table {
  border-collapse: collapse;
}

.parentBreadcrumps td {
  vertical-align: top;
}*/

.parentBreadcrumps .giantTag A {
  text-decoration: none;
  cursor: pointer;
  width: 90%;
}

UL.tagList.hiddenTags.bottomMargin {
  margin-bottom:21px;
}

UL.tagList.hiddenTags LI.smallTag SPAN {
  border-color: white;
  color: white;
}

UL.tagList.hiddenTags LI.smallTag A {
  cursor: default;
  background-image: none;
}

ul.siblingTagsBefore, ul.siblingTagsAfter, ul.childTags {
  border-color: #FFB699;
  border-width: 2px;
  border-style: solid;
  border-right: none;
  border-top: none;
  border-bottom: none;
}

ul.siblingTagsBefore {
  border-radius: 25px 0 0 0;
}

ul.siblingTagsAfter {
  border-radius: 0 0 0 25px;
}

ul.childTags {
  border-radius: 0 25px 0 25px;
  border-top: solid;
  border-right: none;
  border-color: #FFB699;
  margin-left: 32px;
  margin-top: -4px;
  padding-right: 15px;
  padding-top: 3px;
}

UL.tagList LI.smallTag SPAN {
  display: table-cell;
  height: 18px;
  padding: 1px 10px 1px 10px;
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-radius: 0 5px 5px 0;
  white-space: nowrap;
  text-align: left;
  vertical-align: middle;
  font-size: 12px;
  background-color: #ffffff;
  border-color: #FFB699;
}

UL.tocList, UL.navList {
  margin: 10px 0 30px 0;
}
UL.tocList LI, UL.navList LI {
  list-style-type: none;
  margin: 4px 0;
  font-size: 13px;
  line-height: 16px;
}
UL.tocList LI.h2 {
  font-size: 14px;
  line-height: 17px;
}
UL.tocList LI.h3 + LI.h2 {
  margin-top: 12px;
}
UL.tocList A {
  display: inline-block;
  border-right-style: solid;
  padding-bottom: 3px;
}
UL.tocList LI A {
  transition-property: color, border-right-color, border-right-width, margin-left, padding-right;
  transition-duration: 0.2s;
  transition-timing-function: linear;

  margin-left: 0;
  padding-right: 0;
  border-right-width: 0;
  color: #999;
  border-right-color: white;
}
UL.tocList LI.selected A {
  transition-property: color, border-right-color, border-right-width, margin-left, padding-right;
  transition-duration: 0.2s;
  transition-timing-function: linear;

  margin-left: -9px;
  padding-right: 6px;
  border-right-width: 3px;
  color: black;
  border-right-color: #4A007E;
}

UL.navList {
  margin-top: 30px;
}
UL.navList LI A {
  color: #999;
  padding-right: 22px;
  background-repeat: no-repeat;
  background-position: right 0px;
}
  UL.navList LI A.topLink {
    background-image: url(/casi/custodychain/theme/images/icn_help_arrow_up_16.png);
  }
  UL.navList LI A.homeLink {
    background-image: url(/casi/custodychain/theme/images/btn_back_24.png);
    background-size: 16px;
  }
  UL.navList LI A.printLink {
    background-image: url(/casi/custodychain/theme/images/icn_help_print_16.png);
  }
  UL.navList LI A.tagLink {
    background-image: url(/casi/custodychain/theme/images/icn_status_tag_16.png);
    background-size: 15px;
  }
  UL.navList LI A.searchLink {
    background-image: url(/casi/custodychain/theme/images/fld_search_16.png);
  }
  UL.navList LI A.docLink {
    background-image: url(/casi/custodychain/theme/images/icn_invoice_20.png);
    background-size: 15px;
  }
  UL.navList LI A.clientLink {
    background-image: url(/casi/custodychain/theme/images/icn_site_20.png);
    background-size: 15px;
  }
  UL.navList LI A.serviceLink {
    background-image: url(/casi/custodychain/theme/images/icn_audit_20.png);
    background-size: 15px;
  }

#content .addthis_toolbox {
  display: inline-block;
  margin: 30px -2px 0 0;
  text-align: right;
}
#content .addthis_toolbox SPAN.at4-icon {
  background-color: #FFB699 !important;
  border-radius: 50%;
  background-size: 24px !important;
  background-position: center !important;
  outline: none;
}

#content .addthis_toolbox A:link SPAN.at4-icon {
  transition-property: background-color;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  background-color: #FFB699 !important;
}
#content .addthis_toolbox A:hover SPAN.at4-icon {
  transition-property: background-color;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  background-color: #FF6C32 !important;
}


#contentSidebar .addthis_toolbox A.at300b {
  outline: none;
}

/* footer */

#footerText {
  color: #999;
}

#pageFooter UL.ebMenu {
  display: block;
  padding: 0;
  margin: 2pc 0 0 0;
}
#pageFooter UL.ebMenu LI {
  display: inline-block;
  margin-right: 20px;
}

/* document index */

.giantTag {
  display: inline-block;
  margin: -4px 0 4px 8px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(/casi/custodychain/theme/images/bg_tab_outline_pch_62.png);
  padding-left: 35px;
  text-decoration: none;
  width: 90%;
}

  .giantTag SPAN {
    /*display: table-cell;
    line-height: 1px;*/
    display: inline-block;
    line-height: 54px;
    min-width: 70%;
    height: 54px;
    padding: 2px 20px 2px 20px;
    border-width: 2px;
    border-style: solid;
    border-left: none;
    border-radius: 0 9px 9px 0;
    white-space: nowrap;
    text-align: left;
    vertical-align: middle;
    font-size: 28px;
    background-color: #ffffff;
    border-color: #FFB699;
    color: #FF6C32;
  }

/* adjustments for phones and tablets */

@media all and (max-width: 1024px) {

  #pageBody {
    margin-right: 80px;
  }

}

@media all and (max-width: 768px) {

  #pageBody {
    margin-left: 240px;
    margin-right: 40px;
  }

  #contentSidebar {
    left: 9px;
    width: 190px;
  }

}

@media all and (max-width: 640px) {

  #pageBody {
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 80px;
  }

  #contentSidebar {
    position: static !important;
    margin: 0;
    padding: 0;
    top: 0 !important;
    bottom: inherit !important;
    width: auto;
    border: none;
    text-align: left;
  }

  #contentSidebar .addthis_toolbox {
    display: none !important;
  }

  #stickySidebar {
    margin: 0;
    padding: 0;
  }
  #contentSidebar UL.tagList {
    display: block;
    margin: 12px 0 0 0;
    overflow: hidden;
  }
  #contentSidebar UL.tagList LI.smallTag {
    display: inline-block;
    float: left;
    margin-right: 6px;
  }
  #contentSidebar UL.tagList LI.smallTag:last-child {
    margin-right: 0;
  }

 #contentSidebar UL.tocList, #contentSidebar UL.navList {
   display: none;
 }


}
UL.tabbedMenu {
  margin: 1.5pc -18px;
  padding: 1px 18px 12px 18px;
  overflow: hidden;
  background-repeat: repeat-x;
  background-position: bottom;
}
UL.tabbedMenu LI {
  display: block;
  float: left;
}
UL.tabbedMenu LI A {
  display: block;
  padding: 7px 12px 6px 12px;
  font-family: Signika,"Trebuchet MS",arial,helvetica,sans-serif;
  font-weight: 400;
  font-size: 17px;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  border-left-style: none;
  border-bottom-style: none;
  border-radius: 6px 6px 0 0;
  background-repeat: repeat-x;
  background-position: bottom;
}
UL.tabbedMenu LI:first-child A {
  border-left-style: solid;
}
UL.tabbedMenu LI A.selected {
  margin-bottom: -1px;
  padding-bottom: 7px;
  border-top-width: 3px;
  padding-top: 5px;
  background-repeat: repeat-x;
  background-position: bottom;
  border-top-color: #FFB699;
  color: #FF6C32;
}